@charset "UTF-8";
/* CSS Document */

.faqs-section {
    padding: 100px 0;
}

.faqs-accordion {
    margin-top: 40px;
}

.faq-item {
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.faq-question {
    font-weight: bold;
    margin-bottom: 10px;
    cursor: pointer;
}

.faq-answer {
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.faq-answer p {
    margin-bottom: 20px;
}


	
.spacer {
    height: 50px;
}	
	
.contact-link {
        color: #007bff;
        font-weight: bold;
        text-decoration: none;
    }
    .contact-link:hover {
        text-decoration: underline;
    }
	
	
